Update a template
Replace the body of an existing template.
PUT
/themes/{theme_id}/templates/{id}Authorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
theme_idstringrequiredTheme ID
idstringrequiredTemplate ID or filename slug
Request body
requiredapplication/jsonbodystringNew template source code
Responses
200
Template updated
_linksHalLinksidstringfile_namestringpathstringbodystringFull template source code
is_sectionbooleanschemaobjectPresent only when is_section is true — the section's configurable schema.
parent_commitstring | nullupdated_onstring<date-time>401
Unauthorized
403
Access denied
404
Template not found